body{
    background-color: rgb(255, 255, 255);
  
  }
.optimize-banner-p13n {
      background-color: #009088;
      font-size: 18px;
      font-weight: 500;
      line-height: 24px;
      padding: 24px 0;
      position: relative;
      text-align: center;
      z-index: 5000000
}
.container{
      background-image: url(./Images/BACK\ Main.png);
    background-color: rgb(104, 104, 104);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 350px;
}
#block-stanfordonline-breadcrumbs {
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 10px;
}
.breadcrumb{
  background-color: #e2eeff;
  padding:10px;
  border-radius: 10px;
}
.region--main {
      background: #f4f4f4;
      font-size: 20px;
      line-height: 1.5;
      color: #2e2d29;
      position: relative;
}
  
  
.page-title{
      padding:10px;
}
  
h1 {
    background-color: #009088;
      text-align: center;
      text-transform: uppercase;
      color: #000000;
}
h2{
text-align: center;
      color: #d6ffab;
}
  
  
p{
      text-indent: 50px;
      text-align: justify;
      letter-spacing: 3px;
}
    
a {
      text-decoration: none;
      color: #008CBA;
}
  
  
.container2{
      padding-bottom: 100px;
      display: flex;
      justify-content: center;
      align-items: center;
      /* background-color: aquamarine; */
      align-items: center;
  
}
.button{
    padding: 10px;
}
.btn{
      background-color:rgb(241, 177, 177);
      padding: 20px;
      color: #000000;
      font-weight: 500;
}
  